# Read the documentation: https://symfony.com/doc/current/bundles/FOSCKEditorBundle/index.html

twig:
    form_themes:
        - '@FOSCKEditor/Form/ckeditor_widget.html.twig'

fos_ck_editor:
    default_config: standard
    plugins:
        image2:
            path: "/bundles/lands/ckeditor/plugins/image2/"
            filename: "plugin.js"
    configs:
        standard:
            toolbar: [[ 'Maximize' ],"-",['Bold','Italic','Underline','Strike', '-', 'Subscript','Superscript' ],"-",['Link'],"-",[ 'NumberedList','BulletedList' ],"-",[ 'Outdent','Indent','-','JustifyLeft','JustifyCenter','JustifyRight','JustifyBlock'], "-", [ 'Table', 'SpecialChar' ],"-",[ 'Cut','Copy','Paste','PasteText','PasteFromWord','-','Undo','Redo' ],"-",[ 'Find','Replace','-','SelectAll', 'RemoveFormat' ], "-", [ 'Format' ]]
